Bug 502053 - rgmanager documentation needs to be corrected
rgmanager documentation needs to be corrected
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
5.2
All Linux
low Severity medium
: rc
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 12:09 EDT by Shane Bradley
Modified: 2015-04-19 20:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 16:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Revised content fixing the bug. (116.35 KB, application/pdf)
2009-05-27 16:57 EDT, Paul Kennedy
no flags Details

  None (edit)
Description Shane Bradley 2009-05-21 12:09:32 EDT
Description of problem:

The package "rgmanager" no longer uses tcp/udp sockets so that
information needs to be removed from the clustering docs. Here is link
to 5.2 docs. rgmanager has not been using tcp/udp sockets starting
with 5u1.

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Cluster_Administration/s2-iptables-clnodes-CA.html


Version-Release number of selected component (if applicable):
The docs starting with 5u1 for clustering.

How reproducible:
None

Steps to Reproduce:
Just review that link that shows incorrect information.
  
Actual results:
None

Expected results:
None

Additional info:
Comment 2 RHEL Product and Program Management 2009-05-21 12:18:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Paul Kennedy 2009-05-27 16:54:57 EDT
Removed content about enabling IP ports for rgmanager, noting that there is no need to enable IP ports for rgmanager in RHEL 5.1 and later. Updated documentation will be published with the RHEL 5.4 release, which will serve as documentation for all versions of this product under RHEL 5.
Comment 4 Paul Kennedy 2009-05-27 16:57:43 EDT
Created attachment 345679 [details]
Revised content fixing the bug.

This attachment shows changes made to fix bug.

Note You need to log in before you can comment on or make changes to this bug.